Subject: New word, first try

From: Elliott Moreton <[email-masked]>
Date: Fri, 24 Sep 2004 15:13:38 -0400 (EDT)

Okay, how about this?

 	wamfle

If you know it, please tell me so by ... oh, heck, I might not check email 
over the weekend, and you might not either, so how about by Monday 
afternoon at 5 p.m.?  If, at that time, no one has yet vetoed it, it 
becomes the word, and definitions are due by next Friday, October 1, at 5 
p.m.

em